
body {
  font-family: "Source Sans Pro", sans-serif;
  border-style: flex;
  padding-bottom: 0;
}

body {
  height: 1900px;
  background: linear-gradient(141deg, #e9f5f4 0%, #e9f2f3 51%, #dfedf1 85% );
}

.headder {
  background-color: rgb(104, 155, 222);
  color: black;
  padding: 20px;
  margin: 0%;
  text-align: center;
  width: 100%;
  border:5px outset rgb(238, 238, 193);

 }


.headder1 {
  background-color: rgb(187, 207, 122);
  color: black;
  padding: 20px;
  margin: 0%;
  text-align: center;
  width: 100%;
  border:5px outset green;

 }

 
.cnsc {
  float: left;
  grid-area: span;
  background-color: lightgoldenrodyellow;
  color: rgb(74, 94, 44);
  border: 2px solid black;
  margin: 20px;
  padding: 20px;
  text-align: left;
  width: fit-content;

}

.aes {
  float: left;
  grid-area: span;
  background-color: rgb(208, 241, 176);
  color: rgb(192, 18, 18);
  border: 2px solid black;
  margin: 20px;
  padding: 20px;
  text-align: left;
  width: fit-content;
  
}

.wdm {
  float: left;
  grid-area: span;
  background-color: lightcyan;
  color: green;
  border: 2px solid black;
  margin: 20px;
  padding: 20px;
  text-align: left;
  width: fit-content;
}

.nm {
  float: left;
  grid-area: span;
  background-color: rgb(175, 196, 226);
  color: green;
  border: 2px solid black;
  margin: 20px;
  padding: 20px;
  text-align: left;
  width: fit-content;
}


ul {
  display: block;
  list-style-type: disc;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 40px;
  text-align: left;
}



.adres {
  grid-area: span;
  float: left;
  width: fit-content;
  height: fit-content;
  line-height:20px;
  text-align: left;
  bottom: 0;
  margin: 5px;
  padding: 0px;
  border: 2px solid black;
   
}

.phno {
  grid-area: span;
  float: right;
  width: fit-content;
  height: fit-content;
  line-height:20px;
  text-align: left;
  bottom: 0;
  margin:5px;
  padding: p1x;
  border: 2px solid black;
}
 
.footer {
  padding: 5;
  margin: 5;
  bottom: 0;
  position: fixed;
  width:100%;
  height: fit-content;
  border:5px outset rgb(238, 238, 193); 
  background-color: rgb(197, 230, 197);
}

* {
  box-sizing: border-box;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  font-size: 30px;
  text-align: center;
}

.flex-item-left {
  background-color: #f1f1f1;
  padding: 20px;
  flex: 50%;
}

.flex-item-right {
  background-color: dodgerblue;
  padding: 20px;
  flex: 50%;
}

/* Responsive layout - makes a one column-layout instead of a two-column layout */
@media (max-width: 800px) {
  .flex-item-right, .flex-item-left {
    flex: 100%;
  }
}